<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE ver.5.X
#-------------------------
# Versione: 3.1
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Форум");
define("_FORUMACC","Пользователи");
define("_FORUMCONF","Конфигурация");
define("_FORUMRANK","Ранг");
define("_UNABLETOQUERY","Соединиться с Базой");
define("_TODAYIS","Сегодня - ");
define("_LASTVISIT","Ваше последнее посещение форума было ");
define("_TYPES","Права доступа");
define("_FTOPICS","Тем");
define("_FPOSTS","Сообщений");
define("_FLPOSTS","Последние Сообщения");
define("_PMSG","Личные Сообщения");
define("_PINBOX","Входящие");
define("_LOGINTOR","Перед прочтением сообщения Вам надо войти в систему.");
define("_VNMS","новых Сообщений");
define("_VNM","новых Сообщений");
define("_TVM","Всего Сообщений");
define("_NPM","У Вас нет новых Сообщений");
define("_NPO","Есть новые Сообщения после Вашего последнего посещения");
define("_NNPO","Нет новых Сообщений после Вашего последнего посещения");
define("_FFA","Свободно для всех");
define("_FREG","Для зарегистрированных пользователей");
define("_FMODS","Модератор");
define("_PASSW","Защищённое паролем");
define("_FCOULDNOT","Проблемы с Базой Данных");
define("_FNOTEXIST","Этот форум не существует! Выберите другой.");
define("_MODERATED","Модерирует : ");
define("_FINDEX","Начало");
define("_FPRIVATE","Это закрытый форум, для входа нужен пароль.");
define("_FREPLIES","Ответов");
define("_FPOSTER","Автор");
define("_FVIEWS","Посещений");
define("_FODATE","Дата");
define("_FNOTOPICS","В этом форуме нет Тем.");
define("_FPOSTONE","Если Вам понравилось, можете тоже написать.");
define("_FNEXTP","Следующая страница");
define("_JUMPTO","Перейти к ");
define("_FSELECTF","Выбрать форум");
define("_TLOCKED","Тема закрыта - Новые Сообщения не добавляются.");
define("_MORETHEN","Более чем");
define("_WRONGPASS","Пароль неверный!");
define("_FNOMORE","Нет больше Форумов.");
define("_FFMOD","Модератор");
define("_FCOULDNOTINSERT","Ошибка, данные не внесены в Базу Данных! Извините за причинённые неудобства!");
define("_FPOSTCOUNT","Счётчик посещений не изменился.");
define("_FPOSTED","Ваше Новое Сообщение Получено!");
define("_FVIEW","Пожалуйста, подождите несколько секунд или нажмите здесь.");
define("_YOUMUST","Поле сообщения или ответа должно быть заполнено.");
define("_POSTIN","Ответить на : ");
define("_FCANWRITE","В этом форуме Вы можете написать новое сообщение или ответить на существующее");
define("_YOUNOT","Вы не имеете права писать здесь!");
define("_FBACK","Вернуться");
define("_FNICKNAME","Ник");
define("_FPASSWORD","Пароль");
define("_FSUBJECT","Тема");
define("_FMESSAGE","Сообщение");
define("_FMICON","Иконка Сообщения");
define("_FON","Вкл.");
define("_FOFF","Выкл.");
define("_FOPTIONS","Опции");
define("_DISHTML","HTML-тэги не допустимы в этом Сообщении");
define("_FDIS","Не допустимы.");
define("_FTHISMAIL","в этом Сообщении");
define("_FSHOWSIG","Подпись");
define("_WHATISSIG","Это устанавливается на страницах Пользователя.");
define("_FNOTIFY","Уведомлять меня по email, когда напишут в этой теме новое сообщение.(Только для зарегистрированных Пользователей)");
define("_FPAGED","Страниц");
define("_FAQOUTE","Цитата");
define("_FAUTHOR","Автор");
define("_FGOTO","Перейти на страницу: ");
define("_FADMINT","Администрирование");
define("_LOCKTHIS","Закрыть Тему");
define("_UNLOCKTHIS","Открыть Тему");
define("_FMOVET","Переместить Тему");
define("_FDELT","Отменить Тему");
define("_FJOINED","Зарегистрирован на :");
define("_FAPOSTS","Сообщений :");
define("_FFROM","От");
define("_NOTREG","Незарегистрированный Пользователь");
define("_FTPOSTED","Написано");
define("_FAPROFIL","Профиль");
define("_FAEMAIL","Email");
define("_FAADD","Сообщение");
define("_FAEDIT","Редактировать");
define("_TREVIEW","Предварительный просмотр Вашего Ответа");
define("_ENM","прочитано");
define("_FPAGES","страниц");
define("_BENV","Добро Пожаловать на Форум $sitename ");
define("_HEAD1","Здесь вы можете обменяться мыслями и идеями.");
define("_HEAD2","Попробуйте сами и помогите другим, кому это нужно.");
define("_HEAD3","Пожалуйста, чувствуйте себя свободно при написании Сообщений!");
define("_ERRORE1","Ошибка!");
define("_FNOTA","Даже если в Форуме и можно писать Анонимно, все-таки -  <a href=\"modules.php?name=Your_Account\">зарегистрируйтесь!</a>");
define("_ERRQUERY","текущий запрос базы данных");
define("_FERRORE","ERROR!");
define("_FNONTUO","You can't modify this message");
define("_NOPERMESS","У Вас нет прав на редактирование этого Сообщения.");
define("_MODBY","Это Сообщение было отредактировано ");
define("_FIL","on");
define("_CHECKCONF","Не возможно подключиться к Базе Данных. Пожалуйста, проверьте конфигурацию.");
define("_PUPD","Ваше Сообщение было успешно отредактировать!");
define("_CLIKVUPD","Нажмите здесь, чтобы просмотреть ваше изменённое сообщение.");
define("_CLIKRET","Нажмите здесь, чтобы перейти на главную страницу Форумов.");
define("_POSTCANC","Сообщение было отменено.");
define("_CLIKRETL","Нажмите здесь, чтобы вернуться в список Сообщений.");
define("_MODPOST","Редактировать Сообщение");
define("_FNICK","Ник");
define("_FERRPASS","Вы вошли под неверным паролем или у Вас нет пароля для редактирования этого Сообщения. Пожалуйста, вернитесь и попытайтесь ещё раз.");
define("_MESSICON","Message Icon");
define("_FMESS","Сообщений!");
define("_FOPT","Опции");
define("_FDELP","Отменить это Сообщение");
define("_FATTACT","Активных в настоящее время");
define("_DISCTOT","Всего Тем");
define("_FMESS","Messaggi!");
define("_FLEGEN","Легенда");
define("_CLICONSMI","Нажмите здесь для добавления <a href=\"bb_smilies.php\">Смайликов</a> в Ваше Сообщение:<br>");
define("_CLIONBOT","Нажмите здесь для добавления  <a href=\"bbcode_ref.php\">BBCode</a> в Ваше Сообщение:<br><br>");
define("_FRICAV","Расширенный Поиск");
define("_FRESET","Сброс");
define("_FCANC","Отмена");
define("_FPMESS","Личное Сообщение");
define("_FFROM","Da");
define("_FNOPMSG","У Вас нет каких-либо личных Сообщений.");
define("_FPROF","Профиль");
define("_FPREVMSG","Предыдущее Сообщение");
define("_FNEXMSG","Следующее Сообщение");
define("_FLOKTOP","Модератор закрыл эту Тему. Вы не можете писать здесь  ответ.");
define("_NOTIFSUB","Есть ответы на это Сообщение.");
define("_CIAO","Привет");
define("_NOTIFM1","К Вам пришёл этот email, потому, что кто-то ответил на Ваше Сообщение, написанное на $sitename, и Вы  просили");
define("_NOTIFM2"," проинформировать Вас, когда это случится.\r\n\r\n Вы можете посмотреть эту тему здесь: ");
define("_NOTIFM3","Или Вы сможете увидеть свою Персональную Страницу на $sitename здесь: ");
define("_GRAZ","Спасибо");
define("_APRSTAF","Администрация $sitename");
define("_FKEY","Введите ключевое слово или фразу");
define("_FSEANY","Слово (По умолчанию)");
define("_FSEAL","Фраза");
define("_SALF","Во всех Форумах");
define("_AUTN","Имя Автора");
define("_SORTBY","Отсортировано по");
define("_FPTIM","Дате Написания");
define("_FSEA","Попытаться!");
define("_FNOREC","Ничего не найдено. Вернуться.");
define("_FFTOPIC","Темы");
define("_FPRAC","Закрытый Форум");
define("_FLIVAC","Изменён Уровень Доступа");
define("_FADNAC","Добавить Уровень Доступа");
define("_FADNUSAC","Добавить нового пользователя в этот Уровень Доступа");
define("_FUT","Пользователь");
define("_FUSID","Id Пользователя");
define("_FCUSACL","Уровни Активных Пользователей");
define("_FWARDEL","ПРЕДУПРЕЖДЕНИЕ: Вы собираетесь удалить этот Уровень Доступа. Вы уверены в этом?");
define("_FNO","Нет");
define("_FSI","Да");
define("_FEDUSAC","Редактировать Уровень Доступа Пользователя");
define("_FADD","Добавить");
define("_FSAV","Save");
define("_WARDELU","ПРЕДУПРЕЖДЕНИЕ: Вы собираетесь удалить этот Уровень Доступа Пользователя. Вы уверены в этом?");
define("_FACNEG","ДОСТУПА НЕТ!!!!");
define("_FCONF","Конфигурация Форума");
define("_FALHTML","Активировать HTML-тэги");
define("_FALBBC","Активировать BBCode");
define("_FALSIGN","Активировать Подпись");
define("_FHOTOP","Горячий Порог Темы");
define("_FPOSTP","Сообщений на Странице");
define("_FMESSCO1","Количество Сообщений на странице");
define("_FTOPPF","Тем на Форуме");
define("_FMESCO2","Количество Тем в Форуме.");
define("_FSAVC","Сохранить Конфигурацию");
define("_FCATE","Категории Форума");
define("_FID","Id");
define("_FCAT","Категория");
define("_FNUM","Номер Форума");
define("_FEDFO","Редактировать Форум");
define("_FADDCAT","Добавить Категорию");
define("_FCATT","Категория");
define("_FPRAT","В настоящее время на Форуме ");
define("_FNAME","Название");
define("_FDESCR","Описание");
define("_FACCE","Доступ");
define("_FTIPO","Тип");
define("_FANON","Anonymous");
define("_FMODERAM","Модератор/Администратор");
define("_FPUBLIC","Общий");
define("_FPRIVA","Личный");
define("_FADDMOR","Добавить Новый Форум в ");
define("_FNONE","Никто");
define("_FPASSIF","Пароль <i>(Личный)</i>");
define("_FATTUA","Moдератор <i>Активный</i>");
define("_NOMODSA","Нет Модератора");
define("_WADELCAT","ПРЕДУПРЕЖДЕНИЕ: Вы собираетесь удалять Категорию и все его Форумы и Сообщения. Вы хотите продолжить?");
define("_WADELFO","ПРЕДУПРЕЖДЕНИЕ: Вы собираетесь удалить Форум и все его Сообщения. Вы хотите продолжить?");
define("_FORANKSI","Иерархическая структура Форума");
define("_FTITL","Степень");
define("_FMINPO","Min. Сообщений");
define("_FMAXPO","Max. Сообщений");
define("_FRANSP","Специальный Ранг");
define("_FADDNRAN","Добавить новый Ранг");
define("_WADELRA","ПРЕДУПРЕЖДЕНИЕ: Вы действительно хотите удалить этот Ранг?");
define("_FENTNIPAS","Пожалуйста, напишите Ваш Ник и пароль");
define("_FTUNOMOD","Вы не Модератор этого Форума и у Вас нет разрешения исполнять эту команду!");
define("_ERRORPASS","ОШИБКА: Вы ввели неверный пароль! Вернитесь и попытайтесь ещё раз.");
define("_FTOPDEL","Тема была удалена из Базы Данных.");
define("_FCLIKTORET","Нажмите здесь, чтобы вернуться в Форум");
define("_FTOPMOV","Тема перемещена!");
define("_FTOPLOK","Тема была Закрыта!");
define("_FTOPSBLOK","Тема была Открыта!");
define("_FUSIP","Аккаунт Пользователя и информация об IP");
define("_FFUSIP","IP Пользователя:");
define("_FREDVIS","Предупреждение: ");
define("_FIDENTMOD","Он выглядит похожим на Модератора Форума!");
define("_FONCEDEL","После того, как Вы нажмёте на эту кнопку, выбранная Тема и все её Сообщения будут удалены из Базы Данных.");
define("_FONCEMOV","После того, как Вы нажмёте на эту кнопку, выбранная Тема и все её Сообщения будут перемещены в выбранный Форум.");
define("_FONCELOK","После того, как Вы нажмёте на эту кнопку, выбранная Тема будет Закрыта. Вы сможете открыть её в любое время.");
define("_FONCEUNLOK","После того, как Вы нажмёте на эту кнопку, выбранная Тема будет Закрыта и не доступна Пользователям.");
define("_FMOVETO","Переместить Тему в: ");
define("_FVIEWIP","Ваш IP");
define("_FANONIMO","Anonymous");
define("_LOCALDATETIME","%d-%m-%Y at %H:%M");
define("_BY","");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Message Head");
define("_FINMSGF","Message Footer");
define("_FNOTIF","Notify");
define("_FNOTMAIL","Notify Email");
define("_FINDNOT","Notifyca Adress");
define("_POSTINN","Post in: ");
define("_FOPTIO","Optional");
define("_FOPPR","If private");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Preference");
define("_FORUMPREFDESC","general preference setting, active HTML, BBCode, Post for page, message header and footer, ecc.");
define("_FORUMDESC","category gestion, add, edit and delete Forum");
define("_FORUMRANKDESC","ranks forum system, add, edit, delete ranks");
define("_FORUMACCDESC","users gestion, add, edit, access privilege");
define("_FORUMMENU","Forum Administration Menщ");
define("_EDITRANK","Edit rank");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Attachments");
define("_FORUMENABLECOOKIE","To use this feature you need to enable cookies in your Browser");
define("_FORUMCLOSE","Close");
define("_FORUMATCHMERRINVFILETYPE","ERROR : this file cannot be attached");
define("_FORUMATCHMERRMAXSIZEREACH","ERROR : file size is larger than allowed");
define("_FORUMATCHMMODEINFO","To attach a file to your message, follow the two steps mentioned, repating them if necessary to include more than a file.<br>At the end, click on<B>OK</B> to go back to your massage.");
define("_FORUMATCHMMODEINFO1","Click on<B>Browse</B> to select the file<br> or type the path in the following field.");
define("_FORUMATCHMMODEINFO2","Move the file in the field<B></B> clicking on <B>Attach</B>. File transfer times may vary (from a few seconds to a few minutes).");
define("_FORUMATCHMFINDFILE","Find file");
define("_FORUMATCHMUPLOAD"," Attach ");
define("_FORUMATCHMREMOVE","Delete");
define("_FORUMATCHMEMPTY","-- No Attachment --");
define("_FORUMATCHMTOTSIZE","Total Size");
define("_FORUMATCHMMAXSIZE","maximum");
define("_FORUMATCHMCANCEL","Cancel");
define("_FORUMATCHMDELCONFIRM","Are you sure you want to delete the file");
define("_FORUMATCHMDOWNFILE","Download File");
define("_FORUMATCHMOPENFILE","Open File");
define("_FORUMATCHMCODE","(Press &lt;Attachments&gt; to add documents to your message)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Image");
define("_NONE","None");
define("_RANKIMB","(N.B. Images must be in the directory:  <b>images/forum/special/</b>)");
define("_RANKIMD","Currently Available Images:");
define("_NONEPOST","Forum Empty!");
define("_LASTENP","Last ten messages");

/* AGGIUNTE VARIE 3.1 */

define("_MAXUPFILE","Max attachment file size (Kb)");
define("_MAXFILE","Attachments");
define("_INVIA","Send");
define("_RESETTA","Reset");
define("_CATORDE","Order");
define("_CATUP","Move one position up");
define("_CATDOWN","Move one position down");
define("_CATRESET","Reset default order");
define("_FPAGE","Page");
define("_FDI","of");

define("_LOCALDATE","%d-%m-%Y");

?>
